# Second Degrés

Nous cherchons le signe de \\(ax^2 + bx + c \quad a \neq 0\)

## Methode

calculer delta 

\\[
\Delta = b^2 - 4ac
\\]

## Trouver les racines des fonctions 
- Si \\(\Delta > 0\\)
	- signe de a à l'exterieur des racines et -signe de a à l'interieur des racines
\\[
\frac{-b\pm\sqrt{\Delta}}{2a}
\\]

- Si \\(\Delta = 0\\)
	- seulement signe de a coupé par la racine 
\\[
\frac{-b}{2a}
\\]

- Si \\(\Delta = 0\\)
	- Pas de racines donc seulement signe de a 
